11 Replies Latest reply on Apr 19, 2012 4:49 AM by nickorr

    Stuffit Expander STILL Required for AutoUpdate?

    BruceRobertson

      Is Stuffit Expander STILL required for plugin Autoupate on MacOS?

       

      Based on my recent tests, it seems that way.

       

      So not only do we have the issue of whether to use and install one 3rd party tool (the plugin itself).

       

      We must first install on every user's computer a completely different and outdated app to enable this function.

       

      Hardly seems like it ought to be necessary.

       

      I understand the FM12 gives us an alternative.